-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: qemu
Binary: qemu-system, qemu-block-extra, qemu-system-data, qemu-system-common, qemu-system-gui, qemu-system-misc, qemu-system-arm, qemu-system-mips, qemu-system-ppc, qemu-system-sparc, qemu-system-x86, qemu-system-xen, qemu-user, qemu-user-static, qemu-user-binfmt, qemu-utils, qemu-guest-agent
Architecture: any all
Version: 1:7.2+dfsg-7+deb12u7
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Homepage: http://www.qemu.org/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/qemu-team/qemu
Vcs-Git: https://salsa.debian.org/qemu-team/qemu.git
Testsuite: autopkgtest
Build-Depends: debhelper-compat (= 13), python3:any, ninja-build, meson (>> 0.61.5~), texinfo, python3-sphinx:native, python3-sphinx-rtd-theme, libcapstone-dev (>> 4.0.2~), libaio-dev [linux-any], libjack-dev [linux-any], libpulse-dev, libasound2-dev [linux-any], libbpf-dev [linux-any], libbrlapi-dev, libcap-ng-dev [linux-any], libcurl4-gnutls-dev, libfdt-dev (>> 1.5.0-2~), libfuse3-dev, gnutls-dev, libgtk-3-dev, libvte-2.91-dev, libiscsi-dev (>> 1.9.0~), libncurses-dev, libvirglrenderer-dev [linux-any], libva-dev [linux-any], libepoxy-dev [linux-any], libdrm-dev [linux-any], libgbm-dev [linux-any], libnfs-dev, libnuma-dev [i386 amd64 ia64 mips mipsel mips64 mips64el powerpc powerpcspe x32 ppc64 ppc64el arm64 sparc s390x riscv64], libcacard-dev, libpixman-1-dev, librbd-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x ppc64 sparc64], libglusterfs-dev [linux-any] | glusterfs-common [linux-any], libsasl2-dev, libsdl2-dev, libseccomp-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x hppa powerpc ppc64 riscv64 x32], libslirp-dev, libspice-server-dev [linux-amd64 linux-i386 linux-arm64 linux-armel linux-armhf linux-mips64el linux-mipsel ppc64el sh4 x32], librdmacm-dev [linux-any], libibverbs-dev [linux-any], libibumad-dev [linux-any], liburing-dev [linux-any], libusb-1.0-0-dev [linux-any], libusbredirparser-dev [linux-any], libssh-dev, libzstd-dev, libvdeplug-dev, libxen-dev [linux-amd64], nettle-dev, uuid-dev, zlib1g-dev, libudev-dev [linux-any], libjpeg-dev, libpng-dev, libpmem-dev [linux-amd64 linux-arm64]
Build-Depends-Indep: device-tree-compiler, gcc-s390x-linux-gnu, gcc-alpha-linux-gnu, gcc-powerpc64-linux-gnu, gcc-sparc64-linux-gnu, fcode-utils, xsltproc, gcc-hppa-linux-gnu, gcc-riscv64-linux-gnu, gcc-arm-none-eabi
Build-Conflicts: oss4-dev
Package-List:
 qemu-block-extra deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,hppa,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-guest-agent deb otherosfs optional arch=any
 qemu-system deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-arm deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-common deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-data deb otherosfs optional arch=all
 qemu-system-gui deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-mips deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-misc deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-ppc deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-sparc deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-x86 deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-system-xen deb otherosfs optional arch=amd64
 qemu-user deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,mips,mipsel,mips64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-user-binfmt deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,mips,mipsel,mips64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-user-static deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,i386,mips,mipsel,mips64,mips64el,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
 qemu-utils deb otherosfs optional arch=amd64,arm,arm64,armel,armhf,hppa,i386,ia64,kfreebsd-amd64,kfreebsd-i386,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,riscv64,s390x,sparc,sparc64,x32
Checksums-Sha1:
 6ea9655c72a2f21ed0d301479e11194c84978514 23523172 qemu_7.2+dfsg.orig.tar.xz
 d5a7a10bdefbbd5c6478c9bacfe376e37f84cfdf 314672 qemu_7.2+dfsg-7+deb12u7.debian.tar.xz
Checksums-Sha256:
 91aca71520040edc40b8d437aa3004dae614f58e286cf653ee8996c07af2962f 23523172 qemu_7.2+dfsg.orig.tar.xz
 4dccde94856552dcd4af70521a0506d2e3dfaeacf0bc8f998c7ccb61ef099464 314672 qemu_7.2+dfsg-7+deb12u7.debian.tar.xz
Files:
 865ae004abc45245029b6812734365c8 23523172 qemu_7.2+dfsg.orig.tar.xz
 55bd0ae04b5a5ef5040dd86aa291d8d4 314672 qemu_7.2+dfsg-7+deb12u7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQFDBAEBCgAtFiEEe3O61ovnosKJMUsicBtPaxppPlkFAmbBCL4PHG1qdEB0bHMu
bXNrLnJ1AAoJEHAbT2saaT5ZLXAH/1edm2LMoVJTMXiicuNSn7bKkL4jV3LfZ63l
j2erZjBrMnt3hQDy7csHnYiB3Y417iFf0ZIcCF7iXWLuYlQz009cDKJKPLJtHHKq
uX/KAliNo9BjeoICRU3PVuLvsULr8JJAv3kpEr9f5rMeEBMuRAFlgQ+nO1j3DSF7
Kg7M1ErkYDc2+72uGtLZvrnrKP+p8G+SfUru4XD8WR0RAC25iSYqtmAxFSujcyxD
XE4QazhduvhSNs7PNAqZpgXqsZiA6ayMMmVvY1DWjwgFQ/kAwYLMGwt114K5hH/y
i7uDnmXY7yiW3XfEbrTkTW2lbYcSPxl8XpvjB7o2TZdogcaC4QA=
=lJDp
-----END PGP SIGNATURE-----
